DJAC(3)

SYNOPSIS
SUBROUTINE DJAC (T, U, PD, NROWPD, RPAR, IPAR)

NAME
djac - Evaluate Jacobian for DDEBDF quick check.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (JAC-S, DJAC-D)

AUTHOR
Chow, Jeff (LANL)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
810801 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900415 Minor clean-up of prologue and code and name changed from DDJAC to DJAC. (WRB)